incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject 3.4_release_blocker requested: [Bug 118915] No way to upgade previous OO to AOO 3.4 now
Date Wed, 15 Feb 2012 02:45:27 GMT
zhao xia <doudou1976@hotmail.com> has asked  for 3.4_release_blocker:
Bug 118915: No way to upgade previous OO to AOO 3.4 now
https://issues.apache.org/ooo/show_bug.cgi?id=118915

------- Additional Comments from zhao xia <doudou1976@hotmail.com>
Mark as AOO 3.4 blocker.

Mime
View raw message